div#container
{
   width: 1000px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url(images/gris-20clair.jpg);
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Shape4
{
   border-width: 0;
}
#Layer2
{
   background-color: transparent;
}
#bottomround
{
   border-width: 0;
}
#logordm
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#separator1
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_legaltext 
{
   background-color: transparent;
   border: 0px #FFFFFF none;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_legaltext div
{
   text-align: justify;
}
#separator2
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#backmenucolor
{
   border-width: 0;
}
#index2Shape2
{
   border-width: 0;
}
#master_pageShape5
{
   border-width: 0;
}
#master_pageShape3
{
   border-width: 0;
}
#wb_master_pageText3 
{
   background-color: transparent;
   border: 0px #FFFFFF none;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_master_pageText3 div
{
   text-align: center;
}
#Image1
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#master_pageShape4
{
   border-width: 0;
}
#Shape1
{
   border-width: 0;
}
#Shape2
{
   border-width: 0;
}
#indexMarquee2
{
   background-color: transparent;
   border: 0px #E6E6FA solid;
   text-align: center;
}
#wb_indexText10 
{
   background-color: transparent;
   border: 0px #FFFFFF none;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText10 div
{
   text-align: center;
}
#Image2
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape3
{
   border-width: 0;
}
#dogsbanner
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#indexShape4
{
   border-width: 0;
}
#wb_Text2 
{
   background-color: transparent;
   border: 0px #FFFFFF solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#Shape1
{
   border-width: 0;
}
#wb_Text3 
{
   background-color: transparent;
   border: 0px #FFFFFF solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #FFFFFF solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#Image3
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
.ThememenuMenu,
.ThememenuSubMenuTable
{
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   color: #FFFFFF;
   text-align: left;
   padding: 0;
   cursor: pointer;
}
.ThememenuMenuOuter
{
   background-color: #FD7801;
   border: 0;
}
.ThememenuSubMenu
{
   position: absolute;
   visibility: hidden;
   border: 0;
   padding: 0;
   border: 0;
}
.ThememenuMenu td
{
   padding: 3px 0px 3px 0px;
}
.ThememenuSubMenuTable
{
   color: #FFFFFF;
   text-align: left;
   background-color: #FD7801;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
.ThememenuSubMenuTable td
{
   white-space: nowrap;
}
.ThememenuMainItem
{
}
.ThememenuMainItem,
.ThememenuMainItemHover,
.ThememenuMainItemActive,
.ThememenuMenuItem,
.ThememenuMenuItemHover,
.ThememenuMenuItemActive
{
   white-space: nowrap;
}
.ThememenuMenuItem
{
}
.ThememenuMainItemHover,
.ThememenuMainItemActive
{
   color: #FD7801;
   background-color: #FFFFFF;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
.ThememenuMenuItemHover,
.ThememenuMenuItemActive
{
   color: #FD7801;
   background-color: #FFFFFF;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
.ThememenuMenuFolderLeft,
.ThememenuMenuFolderRight,
.ThememenuMenuItemLeft,
.ThememenuMenuItemRight
{
   padding: 3px 0px 3px 0px;
}
td.ThememenuMainFolderText,
td.ThememenuMainItemText
{
   padding: 3px 10px 3px 4px;
}
.ThememenuMenuFolderText,
.ThememenuMenuItemText
{
   padding: 3px 5px 3px 5px;
}
td.ThememenuMenuSplit
{
   overflow: hidden;
   background-color: inherit;
}
div.ThememenuMenuSplit
{
   height: 1px;
   margin: 0;
   overflow: hidden;
   background-color: inherit;
   border-top: 1px solid #FFFFFF;
}
.ThememenuMenuVSplit
{
   display: block;
   width: 1px;
   margin: 0 6px 0 12px;
   overflow: hidden;
   background-color: inherit;
   border-right: 1px solid #FFFFFF;
}
#wb_master_pageText1 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_master_pageText1 div
{
   text-align: center;
}